<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    Hola soy <b>Zecmail</b> el bot de entrega de correos personales de Zecma :), un placer <strong><%= name %></strong>
</body>
</html>